class AdminMailer < ActionMailer::Base
  def password_reset(admin)
    @admin = admin
    mail :to => admin.email, :subject => "Reinitialisation du mot de passe.", :from => "info@nicolasbally.com"
  end
  
  def notify_comments
    mail :to => "info@karim.quartz.xyz,perrotmathilde@orange.fr", :subject => "Nouveaux commentaires à modérer sur le blog", :from => "info@karim.quartz.xyz"
  end
end